.layout-row {
	display: grid;
	align-items: stretch;
	overflow: initial;
	padding: 0 1.25rem;
	margin: 0 0 1.25rem;
	height: 100%;
	grid-template-rows: auto;
	grid-template-columns: 1fr;
	grid-gap: 1.25rem;
}

.layout-row:not([data-columns="hero"]) {
	max-width: 72.5rem;
	margin-left: auto;
	margin-right: auto;
}

.layout-column {
	width: auto;
	margin: 0;
	min-height: 50px;
}

@media screen and (min-width: 480px){
	.layout-row[data-columns^="2"]{
		grid-template-columns: 1fr 1fr;
	}
	.layout-row[data-columns="4"]{
		grid-template-columns: 1fr 1fr;
	}
}

@media screen and (min-width: 768px){
	.layout-row[data-columns*="21"]{
		grid-template-columns: 2fr 1fr;
	}
	.layout-row[data-columns*="12"]{
		grid-template-columns: 1fr 2fr;
	}
	.layout-row[data-columns*="31"]{
		grid-template-columns: 3fr 1fr;
	}
	.layout-row[data-columns*="13"]{
		grid-template-columns: 1fr 3fr;
	}
	.layout-row[data-columns="3"]{
		grid-template-columns: 1fr 1fr 1fr;
	}
	.layout-row[data-columns*="211"]{
		grid-template-columns: 2fr 1fr 1fr;
	}
	.layout-row[data-columns="4"]{
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
}

.layout-row--title {
	max-width: 72.5rem;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1rem;
}

/* If any old style rows are nested in the new layout
   row, apply some resets to avoid layout issues. */
.layout-row .row.row {
	width: auto;
}

/* Fix HTI images being slightly too narrow */
.layout-row .hti--image-wrapper img {
	width: 100%;
}

/* Cancel margins on rows in content fragment HTI variants */
.layout-row .content-fragment--hti .row {
    margin: 0;
}

/* Hero images/featured articles should be flush with the viewport. */
/* Negative margins are not the best solution, but in this case it's */
/* acceptable to avoid other unwanted issues */
.layout-row[data-columns="hero"] .foundation5image,
.layout-row[data-columns="hero"] .featuredarticle {
	margin: 0 -20px;
}

/* Ensure the images stretch in hero rows */
.layout-row[data-columns="hero"] .foundation5image img,
.layout-row[data-columns="hero"] .featuredarticle img {
	width: 100%;
}